> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/llms.txt)

# Delete a Record Assignment

> DELETE /profiles/{profile_id}/pages/{page_id}/records/{record_id}/assignments/{user_id}



## Servers
- https://api.iformbuilder.com/exzact/api/v80/[servername]: https://api.iformbuilder.com/exzact/api/v80/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **page_id** (number)
  id of the page

- **record_id** (number)
  id of the record

- **user_id** (number)
  id of the user




## Responses
### 200
OK

#### Body: application/json (object)
- **user_id** (number)
  the deleted user id



[Powered by Bump.sh](https://bump.sh)
